@charset "UTF-8";
/* CSS Document */


/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style: none;
	/* Clear floats */
	/*float: left;
	width: 100%;*/	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
	/*padding-left: 15px;*/
}
#nav li{
	/*float: left;
	position: relative;
	width: 70px;
	margin-right: 10px;
	text-align: center;*/
}
#nav a{
	display: block;
	padding: 5px 0px;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
}

#nav a:hover{
	text-decoration: none;
}


/*--- DROPDOWN ---*/
#nav ul{
	list-style: none;
	position: absolute;
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 12px;
	color: #666;
}
ul#menuAbout {
	background-image: url(../img/menu-about-bg.png);
	border-bottom-color: #7a6a58;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuAbout a{
	color: #7a6a58;
	text-transform: none;
}
ul#menuFashion {
	background-image: url(../img/menu-fashion-bg.png);
	border-bottom-color: #56334f;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuFashion a{
	color: #56334f;
	text-transform: none;
}
ul#menuEveryday {
	background-image: url(../img/menu-everyday-bg.png);
	border-bottom-color: #db9124;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuEveryday a   {
	color: #db9124;
	text-transform: none;
}
ul#menuNursing {
	background-image: url(../img/menu-nursing-bg.png);
	border-bottom-color: #61abb8;
	text-transform: none;
	background-repeat: no-repeat;
	width: 140px;
}
ul#menuNursing a{
	color: #61abb8;
	text-transform: none;
}
ul#menuCaress {
	background-image: url(../img/menu-caress-bg.png);
	border-bottom-color: #524792;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuCaress a  {
	color: #524792;
	text-transform: none;
}
ul#menuSport {
	background-image: url(../img/menu-sport-bg.png);
	border-bottom-color: #b4116e;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuSport a{
	color: #b4116e;
	text-transform: none;
}
ul#menuMissy {
	background-image: url(../img/menu-missy-bg.png);
	border-bottom-color: #9a050f;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuMissy a{
	color: #9a050f;
	text-transform: none;
}
ul#menuPetite {
	background-image: url(../img/menu-petite-bg.png);
	border-bottom-color: #688521;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuPetite a{
	color: #688521;
	text-transform: none;
}
ul#menuSale {
	background-image: url(../img/menu-sale-bg.png);
	border-bottom-color: #7a6a58;
	text-transform: none;
	background-repeat: no-repeat;
}
ul#menuSale a{
	color: #7a6a58;
	text-transform: none;
}
#nav ul li{
	padding-top: 1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float: none;
	padding-bottom: 1px;
	text-align: left;
	margin-left: 5px;
	line-height: 13px;
}
#nav ul li p {
	padding-top: 5px; /* Introducing a padding between the li and the a give the illusion spaced items */
	white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding-bottom: 6px;
	font-family: Times;
	font-style: italic;
	font-size: 13px;
}
#nav ul a{
	/* [disabled]white-space: nowrap; */ /* Stop text wrapping and creating multi-line dropdown items */
	padding-bottom: 1px;
	line-height: 15px;
}
#nav li ul li  {
	width: 140px;
	/*padding-right: 5px;*/
	line-height: 120%;
}
#nav li ul li ol {
	list-style-type: none;
	margin-left: 5px;
}
#nav li ul li ol li a {
	color: #999999;
	padding-top: 0px;
	font-size: 13px;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left: 0; /* Bring back on-screen when needed */
	/*width: 147px;*/
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:none;
    font-weight:initial;
    color:#FFF;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
    font-weight:initial;
    color:#FFF;

}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	text-decoration: none;
    font-weight:initial;
    color:#FFF;

}
